Subject: Re: Authors and Editors (was Re: RFC Author Count and IPR)

From: Bob Braden <[email-masked]>
Date: Wed, 24 May 2006 13:14:43 -0700 (PDT)

*> From [email-masked]  Wed May 24 12:46:43 2006
  *> X-Spam-Status: No, score=-2.5 required=5.0 tests=AWL,BAYES_00 autolearn=ham 

Spencer Dawkins wrote:

  *> People can tell me that I've been misleading WG chairs and editors, but what 
  *> I've been saying in the WG Leadership tutorial is that the 5-author limit 
  *> resulted from
  *> 
  *> - the practice of contacting authors at AUTH48, only to find out that more 
  *> authors increase the likelihood of job changes and/or e-mail bounces, plus
  *> 

No.  The practice of contacting all authors was a RESULT of the author
limitation and the desire to prevent vanity publishing.

  *> - several "dog-pile" author lists on drafts with a huge number of authors, 
  *> leading us to suspect that this was an effort to demonstrate "support" from 
  *> a large group of vendors ("so this should be a WG draft and WGLCed 
  *> immediately"), plus
  *> 

YES! This was the major motivation.  Augmented by the concept that the
IETF is about individuals, not about corporations.

  *> - text formatting software that "broke" when the author list wouldn't fit on 
  *> one page because there were so many authors.
  *> 

No.  What is true is that the historical format of the first page gets
kinda ugly with a large list of authors.  This was certainly not the
gating concern, however.

Bob Braden

  *> But I'm still thinking...
  *> 
  *> Thanks,
  *> 
  *> Spencer 
  *> 
  *> 
  *> 
  *> _______________________________________________
  *> Ietf mailing list
  *> [email-masked]
  *> https://www1.ietf.org/mailman/listinfo/ietf
  *> 

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf